/*.instruction-item{*/
	/*display:flex;*/
	/*flex-flow:column;*/
	/*comment out JEF 8/18/2022 to fix picture issues*/
/*}
*/

/* @media screen and (max-width: 900px){ */
	.instruction-item-important, .instruction-item-warning{
		/* padding: 1rem 2rem; */
		border:1px solid black;
		border-radius:1rem;
		/* margin-bottom: 1rem; */
		padding: 1rem 2rem;
	}
	
	.instruction-item-warning{
		background-color: lightgray;
	}
	.instruction-item-important h2, .instruction-item-warning h2{
		text-align: center;
	}
	

	.instruction-item-important p, .instruction-item-warning p{
		padding-right: 1rem;
		padding-left: 1rem;
		font-weight: 700;
	}
	.instruction-item-important h2 img, .instruction-item-warning h2 img{
		max-width: 40px;
		margin-right: 1rem;
		vertical-align: middle;
	}
/* } */

.instruction-item img{
	max-width:100%;
	/*max-width:500px; out JEF 3/21/2022*/
	max-height: 400px;
	object-fit: scale-down;
}

@media screen and (max-width: 620px){
	.instruction-item{
		padding: 1rem 2rem;
		border:1px solid black;
		border-radius:1rem;
	}
}


main.cards{
	/* changed from main to main.cards JEF 5/15/2025 hoping it affects nothing */
	counter-reset: section;
	/*will create more columns as needed and auto-fit them*/
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 620px){
	main.cards{
		/* changed from main to main.cards JEF 5/15/2025 hoping it affects nothing */
		max-width: none;
		margin: 0;
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		grid-gap: 1rem;
	}
}

main{
	/* Seperated this out to keep reset of incrementing numbers JEF 5/15/2025*/
	counter-reset: section;
}


main.cardsFullWidth{
	/* added to fix the 2100 Control Panel JEF 5/15/2025*/
	/*will create more columns as needed and auto-fit them*/
	max-width: 95%;
	margin-left: auto;
	margin-right: auto;
}
@media screen and (max-width: 620px){
	main.cardsFullWidth{
		/* added to fix the 2100 Control Panel JEF 5/15/2025*/
		max-width: none;
		margin: 0;
		display: grid;
		grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
		grid-gap: 1rem;
	}
}


article{
	gap:2px;
	
}
h2.numbered::before {
  counter-increment: section;
  content: "" counter(section) ". ";
}
p.numbered::before {
	counter-increment: section;
	content: "" counter(section) ". ";
  }

.UserGuide2100Numbered::before {
	counter-increment: section;
	content: "" counter(section) "";
	padding: .27rem .7rem;
	margin-right: .5rem;
	border-radius: 6px;
	font-size: 1.8rem;
	text-align: center;
	color: #ffffff;
	background-color: #0056B3;
	border: 2px solid #00AED7;
}

.UserGuide2100Numbered {
	font-size: 1.5rem;
	text-transform:uppercase;
	color: #000000;
}

.UserGuideNotNumbered {
	font-size: 1.5rem;
	text-transform:uppercase;
	color: #000000;
}

/*Created with Adobe RoboHelp 10.*/
body {
  font-family: Arial;
  background-color: #ffffff;
}

:root { /*rgb(11, 50, 107) Steffes Official Primary Pallette*/ /*rgb(0, 86, 179) Steffes Official Primary Pallette*/ /*	rgb(0, 174, 215) Steffes Official Primary Pallette*/ /*rgb(177, 180, 179) Steffes Official Secondary Pallette*/ /*rgb(232, 232, 232) Steffes Official Secondary Pallette*/ /* Steffes Official Secondary Pallette*/ /*white 	rgb(255, 255, 255)*/ /*black 	rgb(0, 0, 0)*/ /*white 	rgb(255, 255, 255)*/
	}
	/*colors prior to 05/06/2024*/
/* :root {
	/*--SteffesMainPaletteDarkest: #0E2563; /*rgb(14, 37, 99)*/
	/*--SteffesMainPaletteDark: #00539D; /*rgb(0, 83, 217)*/
	/*--SteffesMainPaletteLight: #008aae;	/*rgb(0, 138, 174)*/
	/*--SteffesMainPaletteLighter: #ced3df; /*rgb(206, 211, 223)*/
	/*--SteffesMainPaletteLightest:#00AED8; /*	rgb(0, 174, 216)*/
	/*--SteffesMainPaletteLightGrey: #f2f2f2; /*rgb(242, 242, 242)*/
	/*--SteffesMainPaletteDarkGrey: #cccccc; /*rgb(204, 204, 204)*/
	/*--SteffesMainPaletteLightText: #ffffff; /*white 	rgb(255, 255, 255)*/
	/*--SteffesMainPaletteDarkText: #000000; /*black 	rgb(0, 0, 0)*/
	/*--SteffesMainBodyBackground: #ffffff; /*white 	rgb(255, 255, 255)*/
	/*} */